What are these?

Discussion in 'Wii - Hacking' started by Ryutso, Apr 18, 2009.

  1. Ryutso
    OP

    Ryutso Member

    Newcomer
    15
    0
    Jan 3, 2009
    United States
    Just ran across a couple things on QJ.

    Waninkoko apparently released cIOS36 rev8 and his Firmware Updater v4.0 and I have some questions.

    Does the Backup Launcher still function with Waninkoko's cIOS36 rev8 instead of WiiGators cIOS that came bundled with the Backup Launcher installer?
    Will the Firmware Update v4.0 give my 3.2U system the 4.0 functionality (SD Menu) without disabling Homebrew?
    Would I need Waninkoko's cIOS in order to use his v4.0 Firmware Upgrader or can I use WiiGator's cIOS that has been installed on my system since I started using his Backup Launcher?
    What are the risks associated with both those files?

    Note for the Mods: No links whatsoever, so I'm following the rules.
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    9,993
    -1
    Jan 7, 2009
    Belgium
    This planet
    your a bit behind
    theres already cIOS36r10 now
    It installs at the same place as the wiigator cIOS, so yes the backup launcher can work with it
    The firmware updater really updates you to 4.0 , but you will keep all homebrew
    Installing cIOS36r10 is not required, but recommended
     
  3. sess

    sess GBAtemp Fan

    Member
    311
    0
    Sep 20, 2008
    Brazil
    Sao Paulo
    It's on rev 10 now. Those latest revisions are used for the USB/SD Loader. If you won't use it, no reason to update it then.

    Does the Backup Launcher still function with Waninkoko's cIOS36 rev8 instead of WiiGators cIOS that came bundled with the Backup Launcher installer?

    Yes.

    Will the Firmware Update v4.0 give my 3.2U system the 4.0 functionality (SD Menu) without disabling Homebrew?

    Yes.

    Would I need Waninkoko's cIOS in order to use his v4.0 Firmware Upgrader or can I use WiiGator's cIOS that has been installed on my system since I started using his Backup Launcher?

    I don't think so, not sure though.

    What are the risks associated with both those files?

    The same as always. I'm quite sure nobody has had their Wii bricked by installing cIOS or updating to 4.0U.




    // EDIT

    Woops, tj was faster ;o
     
  4. Apekop

    Apekop GBAtemp Regular

    Member
    223
    0
    Apr 9, 2009
    Netherlands
    Location, location, location.
    actually, Ive heard of some people bricking their wiis by updating to 4.0 if they were using wanin's method. I used Nintedo to update to 4.0e
     
  5. Ryutso
    OP

    Ryutso Member

    Newcomer
    15
    0
    Jan 3, 2009
    United States
    After reading, what does Waninkoko's FW updater do differently from the Official Nintendo FW updater?
     
  6. Golfman560

    Golfman560 TheRapist.com

    Member
    1,099
    0
    Dec 29, 2008
    Living with seals
    Wanin's updater only updates file that are needed by the new system menu, that includes IOS60, 55, 53, and 36 I believe (And the new systemmenu). Someone can call me out on this but I'm pretty sure that's all it does.
     
  7. Dodi

    Dodi GBAtemp Regular

    Member
    243
    1
    Dec 20, 2008
    I installed Cios rev10 and updated through nintendo.
    I've done it to 3 wii's so far, and it works perfect. [​IMG]
     
  8. Apekop

    Apekop GBAtemp Regular

    Member
    223
    0
    Apr 9, 2009
    Netherlands
    Location, location, location.
    you are correct.
     
  9. Ryutso
    OP

    Ryutso Member

    Newcomer
    15
    0
    Jan 3, 2009
    United States
    But does not affect installed homebrew like the HBC and stuff right?
     
  10. antiaverage

    antiaverage GBAtemp Fan

    Member
    317
    4
    Apr 1, 2008
    United States
    If you want to update your Wii to use the latest shop channel, etc. but keep your current firmware, WiiSCU does a much better job. It lets you choose which IOS files to update, it can auto-patch with the Trucha bug if you want, and doesn't have that annoying music that Waninkoko sticks on his stuff [​IMG]

    http://wiibrew.org/wiki/WiiSCU

    WiiSCU won't brick your Wii, as it doesn't touch the system menu, boot2 or IOS30.

    It does have the OPTION to update (you pick which ones):
    * IOS16
    * IOS38
    * IOS51
    * IOS60
    * IOS61
    * News Channel
    * Weather Channel
    * Mii Channel
    * Photo Channel (v1.0 or v1.1, your choice)
    * Shop Channel
     
  11. Ryutso
    OP

    Ryutso Member

    Newcomer
    15
    0
    Jan 3, 2009
    United States
    Actually I just wanna add the SD Card Menu to my 3.2U Wii.
     
  12. tj_cool

    tj_cool Site dev

    Supervisor
    9,993
    -1
    Jan 7, 2009
    Belgium
    This planet
    Impossible
    SD menu is only for 4.0 (and higher)
     
  13. Ryutso
    OP

    Ryutso Member

    Newcomer
    15
    0
    Jan 3, 2009
    United States
    Yeah I know that, which was why I was wondering whether or not I should update my Wii to get it. Just wonderin which one I should use.

    If I do update, I'm gonna use Wanin's Updater.